Tetrarch Thifiell:
Anyone wishing to become a Dark Wizard must have achieved at least level 20 and passed the test of a Dark Wizard. Speak with Witch Varika near the altar on the southwestern side of the village. Pass her test and she'll give you the Jewel of Darkness. Bring it to me.
Even after meeting these requirements, you'll not be allowed to transfer class if you just stay here. It's important that our young Dark Elves leave the forest and explore the world to gain a deeper understanding of it.
Therefore, if you wish to transfer your class, you must leave the Dark Elven Forest and go to Aden, the kingdom of Humans. The nearest place you can go is the land called Gludio in the south. A guild was secretly established there by Dark Elves. The Grand Master of that village will facilitate your class transfer.
Return